package com.dji.sdk.cloudapi.device;

/**
 * @author hqjiang
 * @version 1.0
 * @date 2024/8/28
 */
public class ArInfoSwitch {

    /**
     *
     */
    private SwitchActionEnum arInfoSwitch;

    public ArInfoSwitch() {
    }

    @Override
    public String toString() {
        return "ArInfoSwitch{" +
                "arInfoSwitch='" + arInfoSwitch + '\'' +
                '}';
    }

    public SwitchActionEnum getArInfoSwitch() {
        return arInfoSwitch;
    }

    public ArInfoSwitch setArInfoSwitch(SwitchActionEnum arInfoSwitch) {
        this.arInfoSwitch = arInfoSwitch;
        return this;
    }
}
